{
    "dc_identifier": "nl.ws0652.2k.2020.1098",
    "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van de Schansbaan te Halsteren.",
    "dc_type": "2k",
    "dc_description": "Besluitnummer 277848 ingevolge de Keur waterschap Brabantse Delta 2015 bekend gemaakt op 3 april 2020 voor voor het aanleggen, hebben en onderhouden van een waterloop met bijkomende waterhuishoudkundige werkzaamheden die een verbinding maakt met a-water De Ligne in het kader van het herstel van Fort de Roovere ter hoogte van de Schansbaan te Halsteren in de gemeente Bergen op Zoom.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-3705",
    "dc_publisher": "ws0652",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-11-12",
    "foi_publishedDate": "2020-04-08",
    "dc_date_year": "2020",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "13",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2020.1098.doc.1",
            "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van de Schansbaan te Halsteren.",
            "dc_type": "bijlage",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-3705.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2020.1098.doc.2",
            "dc_title": "Besluit 277848",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-18357/1/bijlage/exb-2020-18357.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2020.1098.doc.3",
            "dc_title": "Tekening 0652110086-A",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-18358/1/bijlage/exb-2020-18358.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2020.1098.doc.4",
            "dc_title": "Tekening 0652110086-B",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-18359/1/bijlage/exb-2020-18359.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2020.1098.doc.5",
            "dc_title": "Tekening 18017010-BE-3_C-4",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-18360/1/bijlage/exb-2020-18360.pdf"
        }
    ]
}